.mew::after {
    content: "mew";
}

.meow::after,
.ʍoǝɯ::after {
    content: "meow";
}

.meoww::after {
    content: "meoww";
    letter-spacing: 0.3ch;
}

.meowww::after {
    content: "meowww";
    letter-spacing: 0.5ch;
}

.meowwww::after {
    content: "meowwww";
    letter-spacing: 0.7ch;
}

.meow + .meow {
    font-size: 2rem;
}

.meow + .meow + .meow {
    font-size: 3rem;
}
